using Microsoft.Extensions.DependencyInjection;

namespace HashService.Extensions {
  public static class ServiceCollectionExtensions {

    public static void RegisterHashService(this IServiceCollection services) {
     
      services.AddSingleton<IHashService, HashService>();
    }
  }
}
